import React, { Component } from "react";
import NavBar from "../components/NavBar";
import StatisticsComponent from "../components/StatisticsComponent";
import "../assets/stylesheets/app.scss";

export default class StatisticsRoute extends Component {
  constructor(props) {
    super(props);
    document.title = "Statistics";
  }

  render() {
    return (
      <div className="container">
        <NavBar socket={this.props.socket} />
        <StatisticsComponent socket={this.props.socket} />
      </div>
    );
  }
}
